@charset "utf-8";
.alignRight{
  text-align: right;
  display: block;
}
.alignCenter{
  text-align: center;
  display: block;
}
.pdfIcon{
  background: url("../img/icon_pdf.svg") no-repeat left 4px / 16px 18px;
  padding-left: 28px;
  display: inline-block;
}
.wordIcon{
  background: url("../img/icon_word.svg") no-repeat left 4px / 16px 18px;
  padding-left: 28px;
  display: inline-block;
}
footer{
  border-top: #dfe1e3 solid 1px;
}

/*ぺージャー*/
.pankuzu{
  background: #f0f3f5;
  padding: 10px;
  font-size: .75rem;
}
.pankuzu .home{
  background: url("../img/icon_home.svg") no-repeat left 50% / 14px 12px;
  padding-left: 20px;
}
.pankuzu a{
  text-decoration: none;
}
.pankuzu a:hover{
  text-decoration: underline;
}
.pankuzu .arrow{
  color: #9fa2a4;
  font-size: 0.6875rem;
  text-decoration: none;
  padding: 0 5px;
}
@media (max-width: 480px) {
  .pdfIcon{
    background: url("../img/icon_pdf.svg") no-repeat left 1.4vw / 3.5vw auto;
    padding-left: 5.5vw;
  }
  .wordIcon{
    background: url("../img/icon_word.svg") no-repeat left 1.4vw / 3.5vw auto;
    padding-left: 5.5vw;
  }
  .pankuzu{
    font-size: 0.6875rem;
  }
}
.headTitle{
  width: 100%;
  flex-wrap: wrap;
  background: url("../img/visula_all.jpg") no-repeat center 60% / cover;
  position: relative;
}
.headTitle .dot{
  background: rgba(0,0,0,.4);
  width: 100%;
  box-shadow: 0 8px 10px -10px rgba(7,8,28,.5) inset;
}
.headTitle .inner{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 200px;
}
.headTitle .inner h1{
  color: #FFF;
  font-size: 2rem;
  text-align: center;
  letter-spacing: .1em;
  font-weight: 900;
  display: inline-block;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
@media (max-width: 768px) {
  .headWrap .title h1{
    font-size: 1.5rem;
  }
}
@media (max-width: 480px) {
  .headTitle .inner{
    height: auto;
    min-height: 30vw;
  }
  .headTitle .inner h1{
    font-size: 1.25rem;
  }
}

/*コンテンツ
--------------------------------*/
.contentsWrap{
  padding: 50px 0 80px 0;
  line-height: 1.8;
  max-width: 920px;
  width: 100%;
  margin: 0 auto;
}
.contentsWrap *:first-child{
  margin-top: 0 !important;
}
.contentsWrap h2{
  margin: 50px 0 20px 0;
  font-size: 1.5rem;
  padding-bottom: 8px;
  border-bottom: #e0e3e5 solid 2px;
  position: relative;
}
.contentsWrap h2::after{
  content: '';
  display: block;
  position: absolute;
  background: #00acc8;
  height: 2px;
  width: 20%;
  left: 0;
  bottom: -2px;
}
.contentsWrap h3{
  margin: 40px 0 12px 0;
  position: relative;
  padding-left: 15px;
  font-size: 1.25rem;
}
.contentsWrap h3::before{
  content: '';
  display: block;
  position: absolute;
  width: 3px;
  height: 1em;
  background: #00acc8;
  left: 0;
  top: 9px;
}
.contentsWrap h4{
  font-size: 1.15rem;
  border-bottom: #e0e3e5 solid 2px;
  margin: 40px 0 12px 0;
  padding-bottom: 8px;
}
.contentsWrap p{
  margin: 15px 0 30px 0;
}
.contentsWrap p.mB10{
  margin-bottom: 10px;
}
.contentsWrap ol{
   padding: 0 0 0 1.2em;
  margin: 20px 0;
}
.contentsWrap ol li{
  margin-bottom: 8px;
  list-style-type: decimal;
}
.contentsWrap ul li{
  background: url("../img/list01.svg") no-repeat left 11px / 8px 8px;
  margin-bottom: 5px;
  padding-left: 18px;
}
.contentsWrap ul li.iconNone{
  background: none;
  padding-left: 0;
}
@media (max-width: 480px) {
  .contentsWrap{
    padding: 5vw 0 12vw 0;
  }
  .contentsWrap h2{
    font-size: 1.15rem;
  }
  .contentsWrap h3{
    font-size: 1.1rem;
  }
  .contentsWrap h4{
    font-size: 1rem;
  }
  .contentsWrap ul li{
    background: url("../img/list01.svg") no-repeat left 2.5vw / 1.5vw 1.5vw;
    padding-left: 4vw;
  }
}
/*一覧・詳細
--------------------------------*/
.archive .headTitle,
.single .headTitle{
  background: url("../img/visual_news.jpg") no-repeat center center / cover;
}
/*ニュース&トピックス
--------------------------------*/
.page_news .post_item li{
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
  border-bottom: #dbdada solid 1px;
  font-size: 0.875rem;
  background: none;
  margin-bottom: 0;
}
.page_news .post_item li:first-of-type{
  padding-top: 0;
}
.page_news .post_item li:last-of-type{
  border-bottom: 0;
}
.page_news .post_item li.new a span::before{
  content: 'NEW';
  display: inline-block;
  padding: 3px 12px;
  color: #e20d4e;
  font-size: .75rem;
  margin-right: 10px;
  background: #f0f3f5;
  line-height: 1.3;
}
.page_news .post_item li time{
  width: 108px;
  color: #5c5c5c;
}
.page_news .post_item li a{
  color: #000000;
  text-decoration: none;
  display: block;
  width: -webkit-calc(100% - 108px);
  width: -moz-calc(100% - 108px);
  width: calc(100% - 108px);
}
.page_news .post_item li a:hover{
  color: #00acc8;
}
.page_newsDetail .backLink{
  width: 100%;
  text-align: center;
  font-size: 0.875rem;
  font-weight: 700; 
  margin-top: 40px;
}
.page_newsDetail .backLink a{
  max-width: 240px;
  margin: 0 auto;
  display: block;
  text-decoration: none;
  color: #FFF;
  background: url("../img/arrow03.svg") #00acc8 no-repeat 8% center / 7px 11px;
  border-radius: 5px;
  padding: 10px 15px;
}
.page_newsDetail .backLink a:hover{
  background: url("../img/arrow03.svg") #0261a3 no-repeat 4% center / 7px 11px;
}

@media (max-width: 480px) {
  .page_news .post_item li{
    padding: 2vw 0;
    display: block;
  }
  .page_news .post_item li.new a span::after{
    padding: 1vw 2vw;
    font-size: .75rem;
    margin-left: 1.5vw;
  }
  .page_news .post_item li time{
    width: 100%;
    font-size: .75rem;
    margin-bottom: 1vw;
  }
  .page_news .post_item li a{
    display: block;
    width: 100%;
  }
}
/*クラブ概要
--------------------------------*/
.outline .headTitle{
  background: url("../img/visual_outline.jpg") no-repeat center bottom / cover;
}
.outline .contentsWrap .representativeTable{
  margin: 15px 0;
  border-collapse: collapse;
  width: 100%;
}
.outline .contentsWrap .representativeTable th{
  padding: 15px 15px 15px 0;
  border-bottom: #e0e3e5 solid 1px;
  text-align: left;
  width: 120px;
}
.outline .contentsWrap .representativeTable td{
  padding: 15px 0 15px 15px;
  border-bottom: #e0e3e5 solid 1px;
}
.outline .contentsWrap .mapWrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.outline .contentsWrap .mapWrap .leftArea{
  width: -webkit-calc(100% - 478px);
  width: -moz-calc(100% - 478px);
  width: calc(100% - 478px);
}
.outline .contentsWrap .mapWrap .rightArea{
  width: 448px;
}
.outline .contentsWrap .trajectory dl{
  display: flex;
  flex-wrap: wrap;
  padding-left: 25px;
  margin: 0 0 20px;
  width: 100%;
}
.outline .contentsWrap .trajectory dt{
  width: 220px;
  padding-left: 30px;
  padding-bottom: 15px;
  border-left: solid 4px #00acc8;
  font-weight: 700;
  position: relative;
  margin: 0;
}
.outline .contentsWrap .trajectory dt::before {
    content: '';
    position: absolute;
    top: 10px;
    left: -8px;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 10px;
    border: solid 2px #00acc8;
}
.outline .contentsWrap .trajectory dd{
  width: -webkit-calc(100% - 220px);
  width: -moz-calc(100% - 220px);
  width: calc(100% - 220px);
  padding-bottom: 15px;
  margin: 0;
}
.outline .contentsWrap .zaimuList{
  display: flex;
  flex-wrap: wrap;
}
.outline .contentsWrap .zaimuList li{
  width: 30%;
  width: -webkit-calc((100% - 61px) / 3);
  width: -moz-calc((100% - 61px) / 3);
  width: calc((100% - 61px) / 3);
  margin: 0 30px 5px 0;
  background: none;
  padding-left: 0;
}
.outline .contentsWrap .zaimuList li:nth-of-type(3n){
  margin-right: 0;
}
.outline .contentsWrap .tfImg{
  margin: 0;
}
.outline .contentsWrap .tfImg img{
  max-width: 100%;
  width: 150px;
  height: 15px;
  vertical-align: middle;
}
@media (max-width: 480px) {
  .outline .contentsWrap .mapWrap{
    display: block;
  }
  .outline .contentsWrap .mapWrap .leftArea{
    width: 100%;
    margin-bottom: 20px;
  }
  .outline .contentsWrap .mapWrap .leftArea p{
    margin-bottom: 0;
  }
  .outline .contentsWrap .mapWrap .rightArea{
    width: 100%;
  }
  .outline .contentsWrap .trajectory dl{
    padding-left: 0;
  }
  .outline .contentsWrap .trajectory dt{
    width: 200px;
  }
  .outline .contentsWrap .trajectory dd{
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
  }
  .outline .contentsWrap .zaimuList li,
  .outline .contentsWrap .zaimuList li:nth-of-type(3n){
    width: 100%;
    margin: 0 0 5px 0;
  }
  .outline .contentsWrap .tfImg img{
    width: 34vw;
    height: auto;
  }
}
/*いい道ウォッチングとは
--------------------------------*/
.activities .headTitle{
  background: url("../img/visual_activities.jpg") no-repeat center center / cover;
}

/*いい道通信
--------------------------------*/
.letterzine .headTitle{
  background: url("../img/visual_letterzine.jpg") no-repeat center 20% / cover;
}
.letterzine ul.reverse{
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}
.letterzine ul.reverse li{
  width: 100%;
  text-align: left;
  padding: 0;
  background: none;
}

/*入会のご案内
--------------------------------*/
.guidance .headTitle{
  background: url("../img/visual_guidance.jpg") no-repeat center center / cover;
}
.guidance .catch{
  color: #009fb9;
  font-size: 1.75rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  padding-bottom: 15px;
}
.guidance .catch::before{
  content: '';
  display: block;
  position: absolute;
  background: #e0e3e5;
  height: 4px;
  width: 2.5%;
  left: 0;
  right: -2.5%;
  margin: 0 auto;
  bottom: -2px;
  z-index: 2;
}
.guidance .catch::after{
  content: '';
  display: block;
  position: absolute;
  background: #00acc8;
  height: 4px;
  width: 5%;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -2px;
  z-index: 1;
}
.guidance .info{
  background: #e2f2f5;
  padding: 20px 25px 10px 25px;
  border-radius: 5px;
  border: #cfe8ec solid 1px;
}
.guidance .info dl{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.guidance .info dt{
  width: 200px;
  padding: 5px 10px;
  background-color: #00acc8;
  color: #FFF;
  margin-bottom: 10px;
  text-align: center;
  font-size:  0.875rem;
  border-radius: 5px;
  font-weight: 700;
}
.guidance .info dd{
  width: 500px;
  width: -webkit-calc(100% - 230px);
  width: -moz-calc(100% - 230px);
  width: calc(100% - 230px);
  margin: 0 0 10px 30px;
  padding-top: 3px;
}
.guidance .info dd p{
  margin: 0 0 10px 0;
}
.guidance .info dd p span{
  display: inline-block;
  margin-right: 25px;
}
.guidance .info dd p span:last-of-type{
  margin-right: 0;
}
.guidance .info dd p .tel::before{
  content: 'TEL';
  color: #00acc8;
  padding: 1px 10px;
  background-color: #FFF;
  line-height: 1.3;
  margin-right: 10px;
  border-radius: 3px;
  font-size:  0.875rem;
}
.guidance .info dd p .fax::before{
  content: 'FAX';
  color: #00acc8;
  padding: 1px 10px;
  background-color: #FFF;
  line-height: 1.3;
  margin-right: 10px;
  border-radius: 3px;
  font-size:  0.875rem;
}
@media (max-width: 768px) {
  .guidance .info dd p span{
    display: block;
     margin: 5px 0 0 0;
  }
  .guidance .info dd p span:last-of-type{
     margin:0;
  }
}
@media (max-width: 480px) {
  .guidance .catch{
    font-size: 1.25rem;
  }
  .guidance .info{
    padding: 15px;
  }
  .guidance .info dl{
    display: block;
    margin: 0 0 10px 0;
  }
  .guidance .info dt{
    width: 100%;
    text-align: left;
  }
  .guidance .info dd{
    margin: 0 0 20px 0;
    width: 100%;
    padding: 0 10px;
  }
}

/*サイトマップ
--------------------------------*/
.sitemap .sitemapArea{
  display: flex;
  flex-wrap: wrap;
}
.sitemap .sitemapArea ul{
  margin-right: 70px;
}
.sitemap .sitemapArea ul:last-of-type{
  margin-right: 0;
}
.sitemap .sitemapArea ul a{
  color: #000;
}
@media (max-width: 480px) {
  .sitemap .sitemapArea{
    display: block;
  }
  .sitemap .sitemapArea ul{
    margin-right: 0;
  }
}

/*404ページ
--------------------------------*/
.error-404{
  padding: 60px 0 120px 0;
}
.error-404 .tex404{
  font-size: 2rem;
  font-weight: 700;
  margin: 0;
  text-align: center;
  color: #00acc8;
}
.error-404 .noneTex{
  font-size: 1.5em;
  color: #666666;
  text-align: center;
  margin: 0;
}
@media (max-width: 480px) {
  .error-404{
    padding: 10vw 0 20vw 0;
  }
  .error-404 .tex404{
    font-size: 1.5rem;
  }
  .error-404 .noneTex{
    font-size: 1.25rem;
  }
}


/*活動報告書
--------------------------------*/
.report .contentsWrap ul li:not(.iconNone) {
    background: url("../img/list01.svg") no-repeat left 11px / 15px 8px;
    margin-bottom: 5px;
    padding-left: 28px;
}
@media (max-width: 480px) {
  .report .contentsWrap ul li:not(.iconNone){
    background: url("../img/list01.svg") no-repeat 1vw 2.5vw / 1.5vw 1.5vw;
    padding-left: 5.5vw;
  }
}
